@font-face {
    font-family: 'hanzelnormal';
    src: url('../font/hanzel_normal-webfont.eot');
    src: url('../font/hanzel_normal-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/hanzel_normal-webfont.woff2') format('woff2'),
         url('../font/hanzel_normal-webfont.woff') format('woff'),
         url('../font/hanzel_normal-webfont.ttf') format('truetype'),
         url('../font/hanzel_normal-webfont.svg#hanzelnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

.hide{
	display: none;
}


@media only screen and (max-width: 960px) {
	
	.hide-960{
		display: none !important;
		
	}
	
	.show-960{
		display: block !important;
	}

	.bloco-5{
		width: 50% !important;		
	}
	
	.bloco-3{
		width: 50% !important;			
	}
	
	.bloco-index1{
		min-height: 450px !important;
	}
	
	.bloco-index2{
		min-height: 450px !important;
	}
	
	.bloco-index3{
		min-height: 450px !important;
	}
	
	.slider.fullscreen{
		height: 50% !important;		
	}
	
	h1{
	text-align: center !important;
}
	.text{
	margin-bottom: 15px !important;
    padding: 20px !important;
    height: 250px;
	}
	
	.text p{
		font-size: 14px !important;
	}
	
	.slideshow-container {
		max-width: 100% !important;
	}
	
	.mySlides img{ 
		width: inherit !important;
		height: inherit !important;
		position: relative !important;
		right: 0% !important;
	}
	
	.mySlides2 img{ 
		width: inherit !important;
		height: inherit !important;
		position: relative !important;
		right: 0% !important;
	}
	
	section.contatos{
		height: 570px !important;
		
	}
	
}

@media only screen and (max-width: 640px) {
	.hide-640{
		display: none !important;
		
	}
	
	.show-640{
		display: block !important;
		
	}
	
	.bloco-5{
		width: 100% !important;

	}	
	
	.bloco-3{
		width: 100% !important;	
	}
		
	.slider.fullscreen{
		height: 30% !important;	
		margin-bottom: 90px !important;	
	}
	

	.tel{
		top: 5px !important;
	}

	.redes-sociais{
		top: 5px !important;
		    left: -115px;
	}
	
	a.button-mais2 {
	    margin-top: 35px;
    margin-left: 76px;
	}
	
	.corpo-clinico{
		width: 100% !important;
	}
	
	.ministrante{
		text-align: center !important;
	}
	.bloco-index1{
		padding-top:20px !important;
		min-height: 300px !important;
	}
	
	.bloco-index2{
		padding-top:20px !important;
		min-height: 300px !important;
	}
	
	.bloco-index3{
		padding-top:20px !important;
		min-height: 300px !important;
	}
	
	.mySlides {
		width: 880px !important;
		height: 450px !important;	
	}
	
	.mySlides2 {
		width: 880px !important;
		height: 450px !important;	
	}
	
	.mySlides img{ 
		width: inherit !important;
		height: inherit !important;
		position: relative !important;
		right: 30% !important;
	}
	
	.mySlides2 img{ 
		width: inherit !important;
		height: inherit !important;
		position: relative !important;
		right: 30% !important;
	}
	
.gn-menu-main a {
    display: block;
    height: 100%;
    color: #333 !important;
    text-decoration: none;
    cursor: pointer;
}

section.contatos {
        padding: 20px 0 10px;
    background: #02bef3;
    height: 690px !important;
}
	
footer {
        height: 890px !important;
    background: #02bef3;
	text-align: center !important;
}
	
	.rod a{
		width: 100% !important;
	}
	
	.rod h2{
		margin-top: 1px !important;
	}
	
	.cursos-meio{
		background-image: none !important;
	}
	
	.slider .indicators{
		top: 190px !important;	
	}

a.logo-w {
    width: 62% !important;
    height: 54px;
    float: right;
    font-size: 10px;
    color: #fff;
    text-decoration: none;
    background: url(../images/w-mark.png) center 20px no-repeat;
    margin-top: -70px;
}
	
	.img-especialidades{
	width: 60% !important;
	margin: 0 auto !important;
	display: block !important;
	float: none !important;
	padding-bottom: 30px;
}
	
	.txt-center{
		text-align: center !important;
	}
	
	a.buttom-especialidades{
		min-height: 240px !important;
	}
	
	.prev, .next {
		  cursor: pointer;
		  position: absolute;
		  top: 50%;
		  width: auto;
		  padding: 16px;
		  margin-top: -22px;
		  color: white;
		  font-weight: bold;
		  font-size: 18px;
		  transition: 0.6s ease;
		  border-radius: 0 3px 3px 0;
		  left: 0px !important;
}
	
	.next {
		  left: 88% !important;
		  border-radius: 3px 0 0 3px;
	}
	
	.numbertext{
		top: 0px !important;
	}

}


